/*
Theme Name: JNews - Child Theme
Version: 1.0.2
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

li#menu-item-3308-fa {
    position: absolute;
    right: 240px;
}

li.lang-item-fa {
    position: absolute;
    right: 30px;
}

li#menu-item-3560-en {
    position: absolute;
    left: 230px;
    top: 12px;
}

li.lang-item-en {
    position: absolute;
    left: 30px;
}

/* hide special coverage title */
.module-hide-title .jeg_block_title {
    display: none;
}

.entry-content blockquote,
.entry-content q {
    font-style: normal;
    color: #5b5d5a;
}

.wp-block-image .alignleft {
    margin-right: 1em;
    margin-left: 0;
}

.entry-header .jeg_post_meta a {
    font-size: 20px !important;
}

.jeg_post_meta a {
    font-weight: 400 !important;
    font-size: 16px !important;
}

.jeg_post_excerpt p {
    font-size: 18px;
}

.jeg_post_meta a {
    font-size: 16px;
    font-weight: 700;
}

.jeg_meta_date a i {
    display: none;
}

.jeg_postblock_4.jeg_col_1o3 .jeg_pl_md_3 .jeg_post_title {
    font-size: 20px;
}

.top_featured_double_posts article.jeg_post:nth-child(2) .jeg_post_excerpt {
    display: none;
}

.jeg_pl_md_5 .jeg_post_title {
    font-size: 20px;
}

.jeg_main_menu>li>a {
    font-size: 1.3em;
}

.jeg_menu li>ul li a {
    font-size: 1.2em;
}

.size-715 {
    padding-bottom: 55%;
}

.custom_no_readmore .jeg_post_excerpt a {
    display: none;
}

.jeg_nav_left .jeg_logo {
    margin-left: 32px;
}

.jeg_pl_xs_2 .jeg_post_title,
.jeg_pl_sm .jeg_post_title {
    font-size: 20px;
}

.jeg_pl_md_1 .jeg_post_title {
    font-size: 20px;
}

h3.jeg_block_title,
h3.jeg_block_title strong {
    font-size: 24px;
    font-weight: 400;
}

.jeg_hero_style_2 .jeg_post_category a {
    font-size: 20px;
}

.jeg_block_icon_desc_span {
    font-size: 14px;
}

.jeg_heroblock .jeg_post_title {
    font-size: 20px;
}

.jeg_postblock_39 .jeg_pl_md_1 .jeg_post_title a {
    font-weight: 700;
}

.jeg_pl_sm_2 .jeg_post_title {
    font-size: 20px;
    font-weight: 700;
}

.jeg_social_wrap {
    font-size: 20px;
    color: white;
    text-align: center;
}

.socials_widget {
    margin-top: 16px;
}

.content-inner p {
    font-size: 20px;
    line-height: normal;
}

.content-inner strong {
    font-family: Nassim;
}

.wp-caption .wp-caption-text {
    font-size: 16px;
    font-family: Nazanin;
}

.jeg_single_tpl_6 .entry-header .jeg_post_title {
    font-size: 2.5em;
}

.jeg_share_button a {
    background: #ffffff !important;
    border-radius: 4px;
    border: 1px solid #dedede
}

.jeg_share_button .fa,
.jeg_share_button a.expanded>span {
    color: #5a5a5a;
}

@media only screen and (max-width: 480px) {

    .jeg_pl_lg_2 .jeg_post_title,
    .jeg_pl_lg_3 .jeg_post_title {
        font-size: 20px;
    }

    .jeg_pl_lg_1 .jeg_post_title {
        font-size: 20px;
    }

    .jeg_pl_md_3 .jeg_post_title {
        font-weight: 700;
    }
}

.jeg_thumb .jeg_post_category,
.jeg_hero_style_4 .jeg_post_category,
.jeg_pl_sm_2 .jeg_post_category {
    display: none;
}

.jeg_single_tpl_6 .jeg_featured_big {
    height: 400px;
}

figcaption {
    font-size: 18px;
    font-family: nazanin;
}

.jeg_post_source,
.jeg_post_tags,
.jeg_post_via {
    font-size: 16px;
}

.entry-header .jeg_post_subtitle {
    font-size: 26px;
    color: #6b6b6b;
}

.entry-content .jeg_share_bottom_container {
    display: none;
}

.jeg_search_no_expand.square .jeg_search_input {
    box-shadow: 0px 0px 10px #00000038;
}

.jeg_menu_footer li a,
.jeg_footer_content a {
    font-size: 18px;
}

.jnews_inline_related_post .jeg_postblock_29 .jeg_post_title {
    font-size: 18px;
}

.jnews_inline_related_post h3.jeg_block_title {
    font-size: 20px;
}

.jeg_pl_xs .jeg_post_title {
    margin-right: 0;
    margin-left: 5px;
}

@media only screen and (max-width: 480px) {
    .jeg_pl_lg_2 .jeg_thumb {
        width: 100%;
    }

    .jeg_pl_lg_2 .jeg_postblock_content {
        overflow: unset;
    }

    .jeg_pl_lg_2 .jeg_post_title {
        margin-top: 16px;
        display: inline-block;
    }
}

.entry-header .jeg_post_title {
    font-size: 2.5em;
}


.jeg_nav_item.jeg_button_2 a {
    font-family: Nassim, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: dark red !important;
    text-decoration: none;
    /* Optional: Remove underlines from links */
}



/*CSS for Hero Image on English Page: */